SKK2CDB(1)

NAME
skk2cdb - convert SKK dictionary file to cdb

SYNOPSIS
skk2cdb [SKK-JISYO [SKK-JISYO-CDB]]

DESCRIPTION
skk2cdb converts SKK dictionary plain text file to cdb (DJB's constant database) from standard input (or SKK-JISYO) to standard output (or SKK-JISYO-CDB).

This command requires tinycdb's `cdb' command.

EXAMPLES

  Convert SKK-JISYO.foobar to SKK-JISYO.foobar.cdb
skk2cdb < SKK-JISYO.foobar > SKK-JISYO.foobar.cdb
or
skk2cdb SKK-JISYO.foobar SKK-JISYO.foobar.cdb

BUGS
This command is provided by Debian. It is not integrated in the upstream source.